<?php
require('../geshi/geshi.php');
require('../backend/pure.class.php');
require('../backend/fetch.class.php');
require('../backend/template.class.php');
require('../backend/bbcode.class.php');
require('../backend/timer.class.php');
require('../options.php');
$_p=new pure('../',USE_GESHI_POSTS||USE_GESHI_COMMENTS||USE_GESHI_PAGES);
?>